Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 156975 - traceback when drag and dropping into blank area
Summary: traceback when drag and dropping into blank area
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Red Hat Cluster Suite
Classification: Retired
Component: redhat-config-cluster
Version: 4
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jim Parsons
QA Contact: Cluster QE
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-05-05 20:11 UTC by Corey Marthaler
Modified: 2009-04-16 20:08 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-05-20 19:08:43 UTC


Attachments (Terms of Use)

Description Corey Marthaler 2005-05-05 20:11:35 UTC
Description of problem:
I drag and dropped a service into blank space and saw this traceback:
Traceback (most recent call last):
  File "/usr/share/system-config-cluster/MgmtTab.py", line 288, in
dest_drag_data_received
    row = w.get_path_at_pos(x,y-25)[0][0]
TypeError: unsubscriptable object


Version-Release number of selected component (if applicable):
-48

How reproducible:
everytime

Comment 1 Jim Parsons 2005-05-17 12:57:57 UTC
Fixed in 0.9.53-1.0.....btw, this bug is present in the redhat-config-cluster
code, so I will fix there as well.

Comment 2 Corey Marthaler 2005-05-20 19:08:43 UTC
fix verified.


Note You need to log in before you can comment on or make changes to this bug.